RubyGems Navigation menu

guard-sprockets 0.1.4

guard file for sprockets

Gemfile
          gem 'guard-sprockets', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install guard-sprockets -v 0.1.4
  
  
  
  
  
  
  

Total downloads 33,161

For this version 1,718

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - January 15, 2014 (8 KB)
  2. 1.0.0 - October 5, 2013 (8 KB)
  3. 0.5.0 - September 25, 2013 (7.5 KB)
  4. 0.4.3 - May 2, 2013 (6 KB)
  5. 0.4.2 - January 28, 2013 (6 KB)
Show all versions (11 total)